/*     231320 : 탭 타입 버튼      */
.button__231320__ {display:table; width:100%;}
.button__231320__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231320__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231320__ a:hover {background:#164273; color:#ffffff;}
.button__231320__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231320__.style_on_type a {background:#164273; color:#ffffff;}
.button__231320__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231320__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231320__ a:before {height:50px;}
}

/*     231321 : 탭 타입 버튼      */
.button__231321__ {display:table; width:100%;}
.button__231321__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231321__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231321__ a:hover {background:#164273; color:#ffffff;}
.button__231321__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231321__.style_on_type a {background:#164273; color:#ffffff;}
.button__231321__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231321__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231321__ a:before {height:50px;}
}

/*     231322 : 탭 타입 버튼      */
.button__231322__ {display:table; width:100%;}
.button__231322__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231322__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231322__ a:hover {background:#164273; color:#ffffff;}
.button__231322__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231322__.style_on_type a {background:#164273; color:#ffffff;}
.button__231322__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231322__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231322__ a:before {height:50px;}
}

/*     231323 : 탭 타입 버튼      */
.button__231323__ {display:table; width:100%;}
.button__231323__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231323__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231323__ a:hover {background:#164273; color:#ffffff;}
.button__231323__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231323__.style_on_type a {background:#164273; color:#ffffff;}
.button__231323__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231323__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231323__ a:before {height:50px;}
}

/*     231096 : 이미지      */
.img__231096__ {max-width:100%}
.img__231096__ * {box-sizing:border-box}
.img__231096__ a {display:block;vertical-align:top}
.img__231096__ img {width:px;vertical-align:top}

/*     231097 : 타이틀 텍스트      */
.title__231097__ {font-size:0}
.title__231097__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__231097__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__231097__.style_top p {padding-top:10px}
.title__231097__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__231097__.style_right p {padding-right:14px}
.title__231097__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__231097__.style_bottom p {padding-bottom:12px}
.title__231097__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__231097__.style_left p {padding-left:14px}
.title__231097__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__231097__.style_circle1 p {padding-left:18px}
.title__231097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231097__.style_circle2 p {padding-left:18px}
.title__231097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231097__ p {font-size:32px}
	.title__231097__.style_top p:before {width:32px}
	.title__231097__.style_right p:before {height:32px}
	.title__231097__.style_bottom p:before {width:32px}
	.title__231097__.style_left p:before {height:32px}
}

/*     231099 : 제목&내용 가로형      */
.text_horizontal__231099__ .title__231099__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__231099__ .title__231099__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__231099__ .text__231099__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__231099__:after {content:'';display:block;clear:both}
	.text_horizontal__231099__ .title__231099__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__231099__ .text__231099__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__231099__ .title__231099__ {font-size:15px}
	.text_horizontal__231099__ .text__231099__ {font-size:15px}
}

/*     231100 : 제목&내용 가로형      */
.text_horizontal__231100__ .title__231100__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__231100__ .title__231100__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__231100__ .text__231100__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__231100__:after {content:'';display:block;clear:both}
	.text_horizontal__231100__ .title__231100__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__231100__ .text__231100__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__231100__ .title__231100__ {font-size:15px}
	.text_horizontal__231100__ .text__231100__ {font-size:15px}
}

/*     231124 : 제목&내용 가로형      */
.text_horizontal__231124__ .title__231124__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__231124__ .title__231124__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__231124__ .text__231124__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__231124__:after {content:'';display:block;clear:both}
	.text_horizontal__231124__ .title__231124__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__231124__ .text__231124__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__231124__ .title__231124__ {font-size:15px}
	.text_horizontal__231124__ .text__231124__ {font-size:15px}
}

/*     231101 : 제목&내용 가로형      */
.text_horizontal__231101__ .title__231101__ {position:relative;margin:0 0 5px;padding:0 0 0 15px;font-size:15px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:-.03em;}
.text_horizontal__231101__ .title__231101__:before {content:'';position:absolute;top:43%;left:0;width:4px;height:4px;border-radius:50%;background:#333333;}
.text_horizontal__231101__ .text__231101__ {margin:0 0 0 15px;padding:0;font-size:15px;color:#555555;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.text_horizontal__231101__:after {content:'';display:block;clear:both}
	.text_horizontal__231101__ .title__231101__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__231101__ .text__231101__ {overflow:hidden;margin-left:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__231101__ .title__231101__ {font-size:15px}
	.text_horizontal__231101__ .text__231101__ {font-size:15px}
}

